---
title: "Hardware Architecture TWG"
wgtype: twg
chair:
  - derekwilliams
members:
participation: "Members"
#git: https://git.openpower.foundation/librebmc/
#discussion: https://discuss.openpower.foundation/c/sig/librebmc/
#calendar: 
#  web: https://discuss.openpower.foundation/c/sig/librebmc/11/l/calendar
#  ics: webcal://discuss.openpower.foundation/c/sig/librebmc/l/calendar.ics
#chat:
#  mattermost: https://chat.openpower.foundation/opf/channels/librebmc
#  slack: https://app.slack.com/client/T443QD9JA/C01UVKFKUQY
#  irc: "#librebmc on irc.libera.chat"
#files: https://files.openpower.foundation/s/iZRseq3XLtRcjtX
#kanban: https://kanban.openpower.foundation/b/hgDqwnbiZDHFR3B3b/librebmc
date: 2021-09-25
draft: false
---

This workgroup provides a forum for workgroup (WG) members to propose, discuss, and
approve modifications to the OpenPOWER System Hardware Architecture Specifications.
The scope of modifications will be focused on the needs of the OpenPOWER ecosystem.  

